.bingoOMGSiteOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000;
    background-color: rgba(0,0,0,0.7);
    display: none;
}

.bingoOMGPopup {
    width: 818px;
    height: 490px;
    box-sizing: border-box;
    padding-top: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -409px;
    margin-top: -245px;
    border: 1px white solid;
    border-radius: 10px;

    text-align: center;
    z-index: 100100;
    color: black;
    display: none;
    background: white;
    overflow: hidden;

}

.bingoOMGPopup iframe{
    width:100%;
    height:100%;
    border: none;
    border-radius: 5px;
}

.bingoOMGErrorPopup {
    width: 280px;
    height: 232px;
    box-sizing: border-box;
    position: fixed;
    top: 10px;
    left: 50%;
    margin-left: -140px;
    border: 2px white solid;
    border-radius: 10px;
    text-align: center;
    z-index: 100200;
    color: black;
    background: #ececec;
    overflow: hidden;
    padding: 10px;
    display: none;
}

.bingoOMGErrorPopup .closeButton {
    background: url(../images/close_button.png);
    width:44px;
    height:42px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    opacity: 0.9;
}

.bingoOMGErrorPopup .closeButton:hover {
    opacity: 1;
}

.bingoOMGErrorPopup .scaredSmile {
    background: url(../images/scared_smile.png);
    width: 94px;
    height:96px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.bingoOMGErrorPopup .messageHeader {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.bingoOMGErrorPopup .message {

}

